<!doctype html>
<html lang="en">

<head>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <title>News App</title>
  <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.3.3/dist/css/bootstrap.min.css" rel="stylesheet"
    integrity="sha384-QWTKZyjpPEjISv5WaRU9OFeRpok6YctnYmDr5pNlyT2bRjXh0JMhjY6hW+ALEwIH" crossorigin="anonymous">
  <link rel="stylesheet" href="index.css" type="text/css">
  <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.5.2/css/all.min.css"
    integrity="sha512-SnH5WK+bZxgPHs44uWIX+LLJAJ9/2PkPKZ5QiAj6Ta86w+fsb2TkcmfRyVX3pBnMFcV7oQPJkl9QevSCWr3W6A=="
    crossorigin="anonymous" referrerpolicy="no-referrer" />
  <link rel="preconnect" href="https://fonts.googleapis.com">
  <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
  <link
    href="https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap"
    rel="stylesheet">
</head>

<body>
  <!--NAV-->
  <nav class="navbar navbar-expand-lg navbar-dark bg-dark fixed-top">
    <div class="container">
      <a class="navbar-brand text-warning" href="#">News24</a>
      <button class="navbar-toggler" type="button" data-bs-toggle="collapse" data-bs-target="#navbarSupportedContent"
        aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
        <span class="navbar-toggler-icon"></span>
      </button>
      <div class="collapse navbar-collapse" id="navbarSupportedContent">
        <ul class="navbar-nav me-auto mb-5 mb-lg-0">
          <li class="nav-item">
            <a class="nav-link " aria-current="page" href="#politics" id="Politics">Politics</a>
          </li>
          <li class="nav-item">
            <a class="nav-link " aria-current="page" href="#business" id="Business">Business</a>
          </li>
          <li class="nav-item">
            <a class="nav-link" href="# sports" id="Sports">Sports</a>
          </li>
          <li class="nav-item">
            <a class="nav-link " aria-current="page" href="#technology" id="Technology">Technology</a>
          </li>
          <li class="nav-item">
            <a class="nav-link" href="#entertainment" id="Entertainment">Entertainment</a>
          </li>
        </ul>
        <form class="d-flex" role="search">
          <input class="form-control me-2" type="text" value="" id="inputData" placeholder="Search Here">
          <button class="btn btn-outline-warning" type="button" id="searchBtn">Search</button>
        </form>
      </div>
    </div>
  </nav>

  <!--NEWS-->
  <div class="category">
    <h1 id="type"></h1>
  </div>
  <main>
    <div class="cardData"></div>
  </main>

  <script type="module" src="script.js"></script>
  <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.3.3/dist/js/bootstrap.bundle.min.js"
    integrity="sha384-YvpcrYf0tY3lHB60NNkmXc5s9fDVZLESaAA55NDzOxhy9GkcIdslK1eN7N6jIeHz"
    crossorigin="anonymous"></script>
</body>

</html>
